/* eslint-disable import/order */
// 自动生成的文件，请勿修改
import routerReady from '@/common/router-ready'

routerReady((router) => {
  router.beforeEach((routeTo, routeFrom, next) => {
    if (routeTo.name === 'sd-webflow') {
      // @ts-ignore
      window.xmWebflowStart = new Date().valueOf()
    }
    next()
  })
})
